Gaim 2.0b3

Forum: Gtk2
Topic: Gaim 2.0b3
started by: bilbo_b

Posted by bilbo_b on Sep. 12 2006,16:37
is there anyone out there how can made a "gaim 2.0b3.dsl" ? i would like to use gaim with dsl 3.01, but the .dsl extension with gaim is version 1.3. msn has changed his protocols so that i cant use gaim 1.3.dsl...

please please made such an extension or point me to the direction, so that i can made myself such an extension. what do i need for it ?

Posted by ^thehatsrule^ on Sep. 12 2006,18:50
Please look up "extension" under the wiki
Powered by Ikonboard 3.1.2a
Ikonboard © 2001 Jarvis Entertainment Group, Inc.